Package: ksquares

Scenario: cross_unstable_main_amd64
Date: 2020-09-28 05:00:02

Architectures: armel

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:ksquares (4:20.04.3-1) [PTS] [ctrl]
   ↓ libkf5xmlgui-dev (>= 5.30.0~)
libkf5xmlgui-dev (5.70.0-1+b1) [PTS] [ctrl]
   ↓ libstdc++6 (>= 4.1.1)
libstdc++6 (10.2.0-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.5)
   ↓ libkf5xmlgui-dev (>= 5.30.0~)
libkf5xmlgui-dev (5.70.0-1+b1) [PTS] [ctrl]
   ↓ libstdc++6 (>= 4.1.1)
libstdc++6 (10.2.0-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.5)
libgcc-s1 (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$build (10.2.0-11) [PTS] [ctrl]
CONFLICT

Architectures: mips64el, mipsel

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:ksquares (4:20.04.3-1) [PTS] [ctrl]
   ↓ libkf5xmlgui-dev (>= 5.30.0~)
libkf5xmlgui-dev (5.70.0-1+b1) [PTS] [ctrl]
   ↓ libstdc++6 (>= 4.1.1)
libstdc++6 (10.2.0-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 4.2)
   ↓ libkf5xmlgui-dev (>= 5.30.0~)
libkf5xmlgui-dev (5.70.0-1+b1) [PTS] [ctrl]
   ↓ libstdc++6 (>= 4.1.1)
libstdc++6 (10.2.0-9) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 4.2)
libgcc-s1 (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$build (10.2.0-11) [PTS] [ctrl]
CONFLICT